Subject: Ticket Assigned - Inquiry for return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 05:16:16 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry for return Dear CenterPoint Team,
Good Day!
Please be informed that I order online(order#9603091703), due to size
issues I want to return the order. so I visited your store for return on
17/09/2020, they said our online system is under maintenance for update,
currently it's not working. Please come after 2-3 days. So I visited again
on 20-09-2020. They said the system is still not working. so I visited
again yesterday 22/09/20. they said we do not know how much it takes,
butter you can contact with customer care services.
Please assist how I can return my order.

waiting for your reply you reply
best regards
Muhammad Irfan
0564253290

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1511276